Subject: mass spec prediction: summary

From: TOPPER ROBERT <[email-masked]>
Date: Mon, 24 Jul 1995 10:55:50 -0400 (EDT)

Hi all, here is a summary of responses I got from my inquiry 
about software to help interpret mass spectra. A summary
is given below. Many thanks to those who wrote in with
suggestions!

In the end, we contacted Trinity Software, who gave us
an upgrade from MassSpec 1.0 to MassSpec EXT 3.0.1 for the
Macintosh at a very reasonable price. It is a nice program,
it runs well under System 7.1 on a Quadra 660AV, 
and we are quite happy with it.
Note however that it lacks the ability to directly interface
with programs like ChemDraw and ChemIntosh, so that will probably
be a downside as far as some are concerned. However, it is easy
to draw structures and the mass-spec options are easily tunable
(C13 peaks can be suppressed, cleavage of rings can be suppressed,
etc.) 

Trinity Software can be contacted at 1-800-352-1282.

best wishes, robert

************************************************************************
 Prof. Robert Q. Topper                 email:   [email-masked]
 Department of Chemistry                phone:   (212) 353-4378
 School of Engineering                  WWW:     watch this space, coming soon!
 The Cooper Union                       FAX:     (212) 353-4341 
 51 Astor Place                         subway:  take the 6 to Astor Place 
 New York, NY 10003 USA                          or the N/R to 8th St/NYU
************************************************************************
The Cooper Union for the Advancement of Science and Art, established by
Peter Cooper in 1859, is a private institution of higher learning where
all students receive full-tuition scholarships.
************************************************************************

The original posting:

Hello all,
I'm writing on behalf of a colleague who does quite a bit
of mass spectroscopy. He would like to acquire a program
which, given a molecular formula, can "predict" the
mass spectrum. He'd prefer it if it ran on a Mac, but
we also have MS/DOS/Windows and UNIX machines available.

Does anyone have any recommendations?

We are aware of the existence of MassSpec 3.0 (Trinity Software)
for Macintosh, but would welcome any comments on the code's
usability, usefulness, etc.. we have a very old version
(1.0) of MassSpec, but it doesn't run under system 7 and it's
pretty clunky under system 6.

************************************************************************
Responses:

>From [email-masked] Wed Jul 12 18:43:40 1995

I bought ChemWindows at the ACS meeting last spring and at the time I got MS 
Palate.  It allows you to take a structure you have drawen with ChemWindows and 
see the fragments and masses as you bisect the molecule.  It is a simple 
package but useful, I think.  I don't do a lot of MS work but it seems to be 
useful.

Jim Macmillan
Department of Chemistry
University of Northern Iowa
[email-masked]

>From [email-masked] Wed Jul 12 18:44:41 1995

ChemIntosh does this I am told.

  @@@@@@@@@@@      Yvonne Martin, Senior Project Leader
             @     Computer Assisted Molecular Design Project
   @@@@@@@@  @     D-47E, AP10 2fl
  @          @     Abbott Laboratories
  @          @     100 Abbott Park Road
   @@@@@@@@@@      Abbott Park, IL 60064-3500
                   Phone: 708 937-5362 FAX: 708 937-2625
                   [email-masked]

>From [email-masked] Wed Jul 12 19:41:59 1995

I haven't used it but MacSpec (Spire Software) is available 
through the American Chemican
Chemical Society, cat # 2325-4-154.
Good luck,
Ray Bowers.

>From [email-masked] Wed Jul 12 20:05:17 1995

I don't do MS, but have heard about a couple of Mac (or Win) programs from
SoftShell that might do the trick.  They're at 970-242-7502.

Wally
========================================================================
Walter E. Reiher III, Ph.D.                            [email-masked]
Consultant in Computational Chemistry
P.O. Box 61056                                        voice 408-720-0240
Sunnyvale, CA 94088                                     fax 408-720-0378